/* Put styles specifc to the app here. */

#outPnlTotal {
	font-size: 1.75em;
	text-align: center;
	font-weight: 700;
}

.width-5 { width: 5%; }

.width-10 { width: 10%; }

.width-15 { width: 15%; }

.width-20 { width: 20%; }

.width-25 { width: 25%; }

.text-align-center { text-align: center; }

.capitalized { text-transform: capitalize; }

.tblClmnApplications input {
	padding: 3px;
}

.tblClmnApplications a {
	text-decoration: underline;
}

.tblClmnApplications a:hover {
	text-decoration: none;
}

.modalPseudoClassInstrument {
	top: 50px;
}

.modalPseudoClassConsent {
	top: 50px;
}

.ui-state-error {
	background: none;
	color: red;
}

.ui-calendar input {
	height:34px;
}

.account-link {
	font-size: 12px;
	color: black;
	padding-top: 5px;
	padding-bottom: 5px;
}

.account-link a:visited {
	color: black;
}

.account-link-active {
	font-weight: bold;
	background-color: whitesmoke;
	border: 1px solid silver;
}

.fa-chevron-right {
	float: right;
	font-size: initial;
}

.ui-state-error {
	border-left: 1px solid #d6d6d6;
}

.btnAddRow {
	margin-top: 26px;
}

div.ui-chkbox-box.ui-widget.ui-corner-all.ui-state-default.ui-state-focus {
	box-shadow: 0 0 5px #1f89ce;
}

.ui-datepicker .ui-datepicker-title {
	color: black;
}

.ui-button.ui-state-default, button.ui-button.ui-state-default {
	background-color: #337ab7;
	border-color: #2e6da4;
}

.ui-button.ui-state-default.ui-state-hover, button.ui-button.ui-state-default.ui-state-hover {
	background-color: #286090;
	border-color: #122b40;
}

.ui-button.ui-state-default.ui-state-focus, button.ui-button.ui-state-default.ui-state-focus {
	background-color: #286090;
	border-color: #122b40;
	box-shadow: 0 0 5px #1f89ce;
}

.ui-datatable .ui-column-filter {
    width: 75%;
}

.small-help-tip { font-size: 0.85em; margin-left: 3px; }

.ui-button-icon-only {
	display: none;
}

.table-instructions {
	width: 100%;
}

.table-instructions > th, td {
	border: 1px solid black;
	padding: 5px;
	vertical-align: top;
}

#uploadInstructions {
	font-weight: bold;
}

#frm\:mitiProfTable .ui-row-editor.ui-helper-clearfix {
	float: left;
	margin-right: 10px;
	position: relative;
	top: 2px;
}

#frm\:mitiProfTable .ui-row-editor .ui-icon-close {
	background-position: 0 -128px;
	margin-left: 5px;
}

.linkRemoveMitiProf .ui-icon-close {
	background-image: url("/radon/javax.faces.resource/images/ui-icons_222222_256x240.png.jsf?ln=primefaces-omega");
}

.linkRemoveMitiProf .ui-c {
	padding: 0;
}

#frm\:pnlSearchLicense td {
	border: none;
	padding: 5px;
	vertical-align: middle;
}

.noScroll > .ui-datatable-tablewrapper {
	overflow: visible;
}

a.quarterlyReportLink {
	font-weight: normal;
}

a.quarterlyReportLink:hover, a.quarterlyReportLink:focus {
	text-decoration: underline;
}

.btnInitialLicenseApp {
	float: inherit;
	padding: 0;
	top: 9px;
}

.btnInitialLicenseApp > ul > li > a {
	border: 0 !important;
	padding: .3em 1em !important;
}

.btnInitialLicenseApp > ul > li > a > span.ui-menuitem-text {
	color: white;
	font-weight: normal;
}

.btnInitialLicenseApp > ul > li.ui-menuitem > a.ui-state-hover,
.btnInitialLicenseApp > ul > li.ui-menuitem > a.ui-menuitem-link:hover,
.btnInitialLicenseApp > ul > li.ui-menuitem > a.ui-menuitem-link:focus,
.btnInitialLicenseApp > ul > li.ui-menuitem > a.ui-menuitem-link:active {
	background-color: #286090;
	border-color: #122b40;
	color: inherit;
}

.btnInitialLicenseApp > ul > li.ui-menuitem-active > a.ui-state-active {
	background-color: inherit;
	color: inherit;
}

.btnInitialLicenseAppMenu {
	margin: 0 !important;
}

.btnInitialLicenseAppMenu > ul {
	width: 150% !important;
}

.btnInitialLicenseAppMenu > ul > li > a.ui-menuitem-link.ui-corner-all {
	width: 100%;
}

.btnInitialLicenseAppMenu > ul > li > a > span.ui-menuitem-text {
	font-weight: normal;
}

#orderTagsLink > span.ui-button-text, #submitQuarterlyLink > span.ui-button-text {
	font-weight: normal;
}

#orderTagsLink:focus,
#orderTagsLink:hover,
#submitQuarterlyLink:focus,
#submitQuarterlyLink:hover {
	background-color: #286090;
	border-color: #122b40;
}

.manageMonitorsTable {
	width: 60% ;
}

.manageMonitorsInput {
	color: black;
	width: 96%;
}

.manageMonitorsDropDown {
	color: black;
	width: 100%;
}

.pnlServiceProvidersHeading {
	font-size:1.2em;
}

.textSoleProprietor {
	font-size: 1.2em;
}

.textMitiProfTempInjunction {
	color: #a20f2c;
	font-size: 1.5em;
	font-weight: bold;
}

#frmDashboard\:renewableLicense {
	background-color: #337ab7;
	border: 1px solid #2e6da4;
	top: 8px;
}

#frmDashboard\:renewableLicense:focus,
#frmDashboard\:renewableLicense:hover {
	background-color: #286090;
	border-color: #122b40;
}

#frmDashboard\:renewableLicense.ui-state-focus {
	background-color: #286090;
	border-color: #122b40;
}

#frmDashboard\:renewableLicense > label {
	background-color: #337ab7;
	color: white;
	font-size: 1em;
	font-weight: normal;
	height: 26.375px;
	line-height: normal;
	padding: .3em 2em .3em 1em;
}

#frmDashboard\:renewableLicense > label:focus,
#frmDashboard\:renewableLicense > label:hover {
	background-color: #286090;
	border-color: #122b40;
}

#frmDashboard\:renewableLicense > div.ui-selectonemenu-trigger {
	background-color: #337ab7;
	border: 0;
	padding: 0;
	right: 30px;
	width: 0;
}

#frmDashboard\:renewableLicense > div.ui-selectonemenu-trigger > span {
	margin-top: 4px;
}

#frmDashboard\:renewableLicense > div.ui-selectonemenu-trigger:focus,
#frmDashboard\:renewableLicense > div.ui-selectonemenu-trigger:hover {
	background-color: #286090;
	border-color: #122b40;
}